Subject: RE: What's the value of specification consistency?

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 8 Jul 2005 08:13:12 -0700

> Note that this is not purely hypothetical; I asked the same 
> question of the IESG in a comment on draft-ietf-pkix-pkixrep-03.txt:
> 
> >For draft-ietf-impp-srv-04, we required an IANA maintained registry 
> >that allowed someone to map _im._bip to a specification of how _bip 
> >used SRV records.  Seems very similar, in that PKIXREP will actually 
> >map to different using protocols like OCSP, LDAP, or HTTP; 
> these aren't 
> >just transports, like tcp or udp, they have different syntax (and 
> >frankly the use of HTTP for this means a convention at a 
> level even SRV 
> >can't handle).

In that particular case the consistency was utterly irrelevant.

XKMS already defines SRV prefixes that are not IANA registered at all.
 
If you make it too difficult for people to get code points registered
they are simply going to define them themselves.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf